@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i');

/*@font-face {
    src:url(../fonts/GothamBook.ttf);dy
    font-family: 'GothamBook';
}
@font-face {
    src:url(../fonts/GothamMedium.ttf);
    font-weight: 500;
}
@font-face {
    src:url(../fonts/GothamBold.ttf);
    font-weight: 500;
}
@font-face {
    src:url(../fonts/GothamBoldItalic.ttf);
    font-family: 'GothamBoldItalic';
}
@font-face {
    src:url(../fonts/GothamBookItalic.ttf);
    font-family: 'GothamBookItalic';
}*/

body{
	font-family: 'Roboto', sans-serif;
	background:#fff;
	font-weight:normal;
	color: #59595c !important;
    font-size: 16px;
    line-height: 26px;
	}
a:focus,
a:hover{
	outline:none;
    text-decoration: none;
}
.container{
	max-width:1170px;
}
h1{font-size:30px;
}
h2{
	font-size:26px;
}
h3{
	font-size:20px;
}
h4{
	font-size:18px;
}

input{
	margin:10px 0;
}
.navbar-brand{
	padding:0px;
}
/*---------------------Top_head---------------------*/

.top_head {
    background: #59595c;
    color: #fff;
    padding: 10px 0;
}
.top_call p {
    margin: 0;
    font-size: 18px;
}
.top_call p a{
    color: #fff;
    transition: 0.3s ease-in-out;
}
.top_call p a:hover{
    color: #fad820;
    transition: 0.3s ease-in-out;
}

.top_social ul{
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: right;
}
.top_social ul li {
    display: inline-block;
    margin-right: 20px;
}
.top_social ul li:last-child {
    margin-right: 0px;
}
.top_social ul li a {
    color: #fff;
    font-size: 18px;
    transition: 0.3s ease-in-out;
}
.top_social ul li a:hover {
    color: #fad820;
    transition: 0.3s ease-in-out;
}
/*---------------------Header-Nav-CSS-------------------*/


header {
    position: relative;
    width: 100%;
    transition: 0.3s ease-in-out;
    background: #fff;
}
.sticky {
    position: sticky;
    top:0px;
    width: 100%;
    left: 0;
    box-shadow: 2px 2px 10px #00000087;
    background: #fff;
    transition: 0.3s ease-in-out;
    z-index: 999999;
    animation: slide-down -5.2s;
}

@keyframes slide-down {
    0% {
        opacity: 1;
        transform: translateY(-100%);
    } 
    100% {
        opacity: 1;
        transform: translateY(0);
    } 
}
.logo {
    padding: 15px 0;
}
.sticky .logo{
    padding: 8px 0;
}
.sticky .logo img{
    width: 50%;
}
.sticky .button.button {
    top: 10px;
}
.sticky .button.menu-opened:before {
    top: 30px;
}
.sticky .button.menu-opened:after {
    top: 30px;
}
nav{position:relative;}
.main-menu {
    position: relative;
    z-index: 9;
}
header .button {
    display: none;
    padding: 15px;
    color: #fff;
}
.main-menu .nav-ul {
	margin-bottom:0; 
	padding-left: 0;
}
ul.nav-ul{
     display: flex;
    justify-content: space-between;
}
#cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a,#cssmenu #head-mobile{border:0;list-style:none;/* line-height: 55px; *//* display:block; */position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding: 0;}
#cssmenu:after,#cssmenu > ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
#cssmenu #head-mobile{display:none}
#cssmenu > ul > li {
    display: inline-block;
    margin-right: 175px;
    line-height: 70px;
}
#cssmenu ul li:last-child {
    margin-right: 0px;
/*    margin-left: 30px;*/
}
#cssmenu ul li > a {
    font-size: 16px;
    text-decoration: none;
    color: #4d8c00;
    text-transform: uppercase;
    transition: 0.3s ease-in-out;
    padding: 0;
}
#cssmenu ul li:hover > a,
#cssmenu ul li.active a{
    color: #fff;
    transition: 0.3s ease-in-out;
}
#cssmenu ul li.has-sub > a{/* padding-right:0px */}
#cssmenu ul li.has-sub > a:after{position:absolute;top:22px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:''; display: none;}
#cssmenu ul li.has-sub > a:before{position:absolute;top:19px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease;display: none;}
#cssmenu ul li.has-sub:hover > a:before{top:23px;height:0}
#cssmenu ul ul{position:absolute;left:-9999px;}
#cssmenu ul ul li{/* height:0; */-webkit-transition:all .25s cubic-bezier(1, 0.07, 1, 1);-ms-transition:all .25s ease;background: #fdfdfd;transition:all .25s ease;margin: 0;}
#cssmenu ul ul li:hover{}
#cssmenu li:hover > ul{left:auto;border-top: 0;margin-top: 0px;}
#cssmenu li:hover > ul > li{/* height: 40px; */margin: 0;}
#cssmenu ul ul ul{margin-left:100%;top:-2px}
#cssmenu ul ul li a {
    padding: 10px 15px;
    min-width: 250px;
    width: 100%;
    font-size: 16px;
    text-decoration: none;
    color: #fff;
    font-weight: 400;
    border: none;
    word-break: break-word;
    line-height: 25px;
    background: #447c00;
    display: block;
}
#cssmenu ul ul li:last-child > a,#cssmenu ul ul li.last-item > a{border-bottom:0}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li a:hover{color: #ffffff;background: #1d1f48;border: none;}
/*
#cssmenu ul ul li.has-sub > a:after, #cssmenu ul li.has-sub > a:after{position:absolute;top:16px;right:11px;width:8px;height:2px;display:block;background:#333;content:''}
#cssmenu > ul > li.has-sub > a:after{
 	top: 23px;
 }
#cssmenu > ul > li.has-sub > a:before{
	top: 20px !important;
}
#cssmenu ul ul li.has-sub > a:before, #cssmenu ul li.has-sub > a:before{position:absolute;top:13px;right:14px;display:block;width:2px;height:8px;background:#333;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
*/
#cssmenu ul ul > li.has-sub:hover > a:before{top:17px;height:0}
#cssmenu ul ul li.has-sub:hover,#cssmenu ul li.has-sub ul li.has-sub ul li:hover{background: #1b5da1;border:none;color: #fff;}
#cssmenu ul ul ul li.active a{border-left:1px solid #003471}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active> a{border-top:1px solid #003471}

@media screen and (max-width:5000px){
/*
header {
    position: fixed !important;
    width: 100%;
    transition: 0.3s ease-in-out;
    top: 0;
    z-index: 9999999;
    animation: none !important;
}
*/
.header_fixed .nav-ul {
    background: #01172e !important;
}
.header_fixed .button.button {
    top: 10px;
}
.main-menu {
    margin: 0  !important;
}
#cssmenu ul li > a {
    border: none;
}
#cssmenu ul li:hover > a, #cssmenu ul li.active a {
    color: #2a2c6a;
    transition: 0.3s ease-in-out;
    border: none;
}
.main-menu .nav-ul {
    padding-top: 100px !important;
    padding-left: 60px !important;
}
.main-menu {
    float: none;
}
/*
#cssmenu  ul{
    display: flex;
    justify-content: space-between;
}
*/
.nav-ul {
    width:0px !important;
    /*    display: block !important;*/
    padding: 0 0 20px !important;
    background: #ffcc33 !important;
    position: fixed !important;
    right: 0px !important;
    height: 100vh;
    transition: 0.3s ease-in-out;
    top: 0;
}
.nav-ul  .submenu-button{
    opacity: 0;
}

.nav-ul.open {
    right: 0px !important;
    width: 350px !important;
    transition: 0.3s ease-in-out;
}
.nav-ul.open  .submenu-button{
    opacity: 1;
    transition: 0.3s ease-in-out;
}

#cssmenu li:hover > ul{left:auto;border-top:none;}
#cssmenu ul li > a{padding: 7px 16px;}
nav{width:100%;}
#cssmenu{width:100%}
#cssmenu > ul {
    width: 100%;
    display: none;
    padding: 0 0 20px;
    overflow-y: scroll;
}
#cssmenu ul li{width:100%;border-top:none;display: block;}
#cssmenu ul li:hover{background:transparent;}
#cssmenu ul ul li,#cssmenu li:hover > ul > li{height: auto;border-color:  #000;}
#cssmenu ul li a, #cssmenu ul ul li a {
    width: 100%;
    border-bottom: 0;
    line-height: 25px;
    font-size: 16px;
    color: #fff;
}
#cssmenu > ul > li{display: block;line-height: 40px;}
#cssmenu ul ul li a{padding-left:16px}
#cssmenu ul ul li{background: #292b69!important;}
/*#cssmenu ul ul li:hover{background:#363636!important}*/
#cssmenu ul ul ul li a{padding-left:35px}
#cssmenu ul ul li a{color: #fff;background:none;z-index: 9;line-height: 20px;border: none;}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li.active > a{color: #009fd9;}
#cssmenu ul ul, #cssmenu ul ul ul {
    position: relative;
    left: 0;
    width: 100%;
    margin: 0;
    text-align: left;
    border: none;
}
#cssmenu > ul > li.has-sub > a:after,#cssmenu > ul > li.has-sub > a:before,#cssmenu ul ul > li.has-sub > a:after,#cssmenu ul ul > li.has-sub > a:before{display:none}
#cssmenu #head-mobile {
    display: block;
    padding: 23px;
    color: #333;
    position: absolute;
    font-size: 12px;
    font-weight: 700;
    right: 0;
    text-align: center;
}
header .button.button {
    width: 115px;
    height: 43px;
    position: absolute;
    right: 0;
    top: 20px;
    left: 0;
    cursor: pointer;
    z-index: 12399994;
    display: block;
    margin: 0 0 0 auto;
    background: transparent;
    color: #ffcc33;
    font-size: 24px;
    line-height: 18px;
    padding-left: 55px;
}
header .button:after{position:absolute;top: 22px;left: 0;display:block;height: 13px;width: 45px;border-top: 4px solid #ffcc33;border-bottom: 4px solid #ffcc33;content:'';}
header .button:before{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;position:absolute;top: 13px;left: 0;display:block;height: 4px;width: 45px;background: #ffcc33;content:'';}
header .button.menu-opened:after{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;top:23px;border:0;height: 4px;width: 23px;background: #ffffff;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);}
header .button.menu-opened:before{top:23px;background: #e8e8e8;width: 22px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);}
#cssmenu .submenu-button{position:absolute;z-index:99;right:0;top:0;display:block;border-left: none;height: 40px;width: 40px;cursor:pointer;}
#cssmenu .submenu-button.submenu-opened{background: #2a2c6a;}
#cssmenu ul ul .submenu-button{height: 28px;width: 30px;}
#cssmenu .submenu-button:after{position:absolute;top: 19px;right: 12px;width: 14px;height:2px;display:block;background: #e8e8e8;content:'';}
#cssmenu ul ul .submenu-button:after{top: 13px;right:13px;}
#cssmenu .submenu-button.submenu-opened:after{background:#fff}
#cssmenu .submenu-button:before{position:absolute;top: 13px;right: 18px;display:block;width:2px;height: 14px;background: #e8e8e8;content:'';}
#cssmenu ul ul .submenu-button:before{top: 10px;right:16px;}
#cssmenu .submenu-button.submenu-opened:before{display:none}
#cssmenu ul ul ul li.active a{border-left:none}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active > a{border-top:none}
#cssmenu > ul > li:hover, #cssmenu ul li.active:hover, #cssmenu ul li.active, #cssmenu ul li.has-sub.active:hover{border:none; }
}


#cssmenu ul li:last-child ul, #cssmenu ul li:nth-last-child(-n+2) ul ul {
    right: 325px;
}
@media (min-width: 1980px){
.container {
    width: 1800px;
    max-width: 1800px;
}
}






/*---------------------Slider-CSS--------------------*/


.carousel-control.right,
.carousel-control.left {
    background-image: none;
    background-image: none;
    background-image: none;
    background-repeat: repeat-x;
    filter: none;
}

.glyphicon-chevron-right:before {
    content: "\f105";
    font-family: 'FontAwesome';
    color: #121313;
    font-size: 60px;
}
.glyphicon-chevron-left:before {
    content: "\f104";
    font-family: 'FontAwesome';
    color: #121313;
    font-size: 60px;
}

.carousel-control {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 15%;
    opacity: 9;
    filter: alpha(opacity=50);
    font-size: 20px;
    color: #ffffff;
     text-align: center; 
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}

.home_slider .banner_content {
    color: #fff;
    max-width: 800px;
    min-width: 730px;
    margin: 0 auto;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    position: absolute;
    background-size: 100% 100%;
    text-align: center;
}

.item img{
    width: 100%;
}
.banner_content h1 {
    font-size: 70px;
    margin: 0 0 10px;
	text-shadow: 1px 1px 5px #000;
}
.banner_content p {
    font-size: 26px;
    margin: 0 0 30px;
	text-shadow: 1px 1px 3px #000;
}
.lean_btn a {
    background: #0074bb;
    color: #fff;
    padding: 10px 45px;
    font-size: 20px;
    text-transform: uppercase;
    transition: 0.3s ease-in-out;
    display: inline-block;
}
.lean_btn a:hover {
    background: #2a2c6a;
    color: #fff;
    transition: 0.3s ease-in-out;
}


/*---------------------Home_service--------------------*/
.home_service{
    position: relative;
}
.service_box {
    background: rgba(0, 116, 187, 0.81);
    text-align: center;
    padding: 45px 0;
    min-height: 164px;
    vertical-align: middle;
    position: relative;
    margin: 0 auto;
    top: -85px;
    transition: 0.3s ease-in-out;
}
/*.service_box:hover {
    background: rgba(42, 44, 106, 0.79);
    transition: 0.3s ease-in-out;
    box-shadow: 0px 0px 10px #292b69;
}*/
.service_box img{
    vertical-align: middle;
}


/*---------------------Home_speciality---------------------*/
.home_speciality {
    padding: 0 0 40px;
}
.home_speciality h2 {
    font-size: 30px;
    color: #0074bb;
    margin: 20 0 30px;
    padding:  0 0 15px;
    position: relative;
    text-transform: uppercase;
    font-weight: 500;
}
.home_speciality h2:after {
    content: '';
    background: #fad820;
    width: 160px;
    height: 3px;
    position: absolute;
    left: 0;
    bottom: 0;
}
.home_speciality p {
    margin: 0 0 25px;
    font-size: 16px;
    color: #59595c;
    line-height: 26px;
}


.speciality_box {
    margin: 0 0 25px;
    transition: 0.3s ease-in-out;
}
.speciality_box:hover {
    box-shadow: 0 0 10px rgba(42, 44, 105, 0.55);
    transition: 0.3s ease-in-out;
}
.speciality_img img{
    width: 100%;
}
.speciality_content{
    padding: 10px;
    min-height: 70px;
}
.speciality_content h4 {
    color: #0074bb;
    text-align: center;
    text-transform: uppercase;
    min-height: 38px;
    margin: 0;
    line-height: 24px;
    font-weight: 500;

}
/*---------------------Home_team---------------------*/
.home_team{
    background: #0074bb;
    padding: 60px 0;
}
.home_team h2 {
    font-size: 30px;
    color: #fff;
    margin: 0 0 50px;
    padding: 0 0 15px;
    position: relative;
    text-transform: uppercase;
    font-weight: 500i;
}
.home_team h2:after {
    content: '';
    background: #fad820;
    width: 160px;
    height: 3px;
    position: absolute;
    left: 0;
    bottom: 0;
}


.team_box {
    text-align: center;
    transition: 0.3s ease-in-out;
    color: #fff;
}
.team_box:hover {
    background: rgba(42, 44, 106, 0.79);
    transition: 0.3s ease-in-out;
    box-shadow: 0 0 10px rgba(42, 44, 105, 0.55);
}
.team_box:hover .team_img img{
    padding: 10px 10px 0 10px ;
    transition: 0.3s ease-in-out;
}
.team_img img {
    width: 100%;
    transition: 0.3s ease-in-out;
}

.team_details {
    padding: 10px 0;
}
.team_details h4 {
    margin: 0 0 10px;
    padding: 0 0 10px;
    font-size: 22px;
    font-weight: 500;
    text-transform: uppercase;
    position: relative;
}
.team_details h4:after {
    content: '';
    background: #fff;
    width: 80px;
    height: 1px;
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    margin: 0 auto;
}
.team_details p {
    margin: 0;
    font-size: 16px;
    font-weight: 700;
    font-style: italic;
}
/*---------------------Home_news---------------------*/

.home_news{
    padding: 60px 0;
    background: #f7f7f7;
}

.home_news h2 {
    font-size: 30px;
    color: #0074bb;
    margin: 0 0 40px;
    padding: 0 0 15px;
    position: relative;
    text-transform: uppercase;
    font-weight: 500;
}
.home_news h2:after {
    content: '';
    background: #fad820;
    width: 160px;
    height: 3px;
    position: absolute;
    left: 0;
    bottom: 0;
}
.news_box {
    margin: 0 0 30px;
}
.news_box img {
    width: 100%;
}
.news_box h4{
    font-size: 18px;
    margin: 0 0 10px;
    color: #59595c;
}
.news_box h4 a{
    font-size: 20px;
    margin: 0 0 10px;
    color: #59595c;
}
.news_box p {
    font-size: 14px;
    margin: 0 0 5px;
    color: #59595c;
}
.news_box p span{
    font-size: 14px;
    color: #0074bb;
    font-weight: 500i;
}

.events_box {
    background: #fff;
    padding: 15px 0;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.4);
    transition: 0.3s ease-in-out;
    border: 2px solid #fff;
    margin: -12px 0 30px;
}
.events_box:hover {
    transition: 0.3s ease-in-out;
    border: 2px solid #fad820;
    box-shadow: none;
}
.events_box h5 {
    font-size: 18px;
    margin: 0;
    background: #fad820;
    padding: 10px;
    color: #333333;
    text-align: center;
}
.events_box h5 span {
    display: block;
    font-size: 32px;
    font-weight: 500;
}
.events_box h4 {
    font-size: 18px;
    margin: 0 0 7px;
    color: #59595c;
}
.events_box p {
    margin: 0;
    color: #59595c;
}
/*---------------------Footer---------------------*/

.home_contant{
    padding: 60px 0 40px;
}

.home_contant h2 {
    font-size: 30px;
    color: #0074bb;
    margin: 0 0 40px;
    padding: 0 0 15px;
    position: relative;
    text-transform: uppercase;
    font-weight: 500;
    text-align: center;
}
.home_contant h2:after {
    content: '';
    background: #fad820;
    width: 160px;
    height: 3px;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: 0;
}

.form-group {
    margin-bottom: 20px;
}
.form-control {
    display: block;
    width: 100%;
    height: 45px;
    padding: 6px 12px;
    font-size: 16px;
    line-height: 1.42857143;
    color: #333333;
    background-color: #ffffff;
    background-image: none;
    border: 2px solid #ededed;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
    margin: 0;
}
.form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #333333;
}
.form-control::-moz-placeholder { /* Firefox 19+ */
  color: #333333;
}
.form-control { 
  color: #333333;
}
.form-control:-ms-input-placeholder { /* IE 10+ */
  color: #333333;
}
.form-control:-moz-placeholder { /* Firefox 18- */
  color: #333333;
}
.form-control:focus {
    border-color: #59595c;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.send {
    background: #0074bb;
    color: #fff;
    padding: 8px 50px;
    font-size: 20px;
    text-transform: uppercase;
    transition: 0.3s ease-in-out;
    display: block;
    width: auto;
    text-align: center;
    margin: 0 auto;
    height: 48px;
}
.send:hover {
    background: #2a2c6a;
    color: #fff;
    transition: 0.3s ease-in-out;
}
section.inner_banner {
    background: #FBD64F;
    color: #fff;
    padding: 10px 0px 15px;
}
.inner_banner h1 {
    margin: 0px;
    font-size: 36px;
}
/*---------------------Testimonial---------------------*/

.testimonial {
    padding: 60px 0 100px;
    text-align: center;
    background: url(../img/testimonial-bg.jpg) no-repeat;
    background-size: cover;
    position: relative;
    background-attachment: fixed;
    background-position: center;
    color: #fff;
}
.testimonial:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-image: linear-gradient(to bottom right, #2a2c6a, #0074bb);
    opacity: 0.7;
}
.testimonial h2 {
    font-size: 30px;
    color: #fff;
    margin: 0 0 40px;
    padding: 0 0 15px;
    position: relative;
    text-transform: uppercase;
    font-weight: 500;
    text-align: center;
}
.testimonial h2:after {
    content: '';
    background: #fad820;
    width: 160px;
    height: 3px;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: 0;
}

.testimonial p {
    font-size: 16px;
    margin: 0 0 30px;
    color: #fff;
}
.testimonial h5 {
    font-size: 18px;
    margin: 0 0 15px;
    /*font-family: 'GothamBoldItalic';*/
    font-weight: 500i;

 color: #fff;
}
.carousel-indicators li {
    display: inline-block;
    width: 11px;
    height: 11px;
    margin: 1px;
    text-indent: -999px;
    border: 1px solid #b7b7b7;
    border-radius: 10px;
    cursor: pointer;
    background-color: #000 \9;
    background-color: rgba(0, 0, 0, 0);
}
.carousel-indicators .active {
    margin: 0;
    width: 12px;
    height: 12px;
    background-color: #fff;
    border-color: #b7b7b7;
}
.carousel-indicators {
    bottom: -50px;
}
/*---------------------Footer---------------------*/


footer{
    background: #59595c;
    padding: 40px 0;
    text-align: center;
}
.foot_logo {
    margin: 0 0 30px;
}


.foot_social ul {
    text-align: center;
}
.foot_social ul li a {
    color: #000;
    font-size: 20px;
    transition: 0.3s ease-in-out;
    background: #fad820;
    padding: 10px;
    border-radius: 50%;
    width: 42px;
    height: 42px;
    display: inline-block;
    line-height: 19px;
    text-align: center;
    border: 2px solid transparent;
}
.foot_social ul li a:hover {
    color: #fad820;
    background: transparent;
    border: 2px solid #fad820;
    transition: 0.3s ease-in-out;
}





.foot_menu ul {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    padding: 20px 0;
    list-style: none;
    margin: 25px 0;
}

.foot_menu ul li {
    display: inline-block;
    padding-right: 10px;
    margin-right: 10px;
    position: relative;
}
.foot_menu ul li:after {
    content: '|';
    position: absolute;
    color: #fff;
    top: 0;
    right: -4px;
}
.foot_menu ul li:last-child {
    padding-right: 0px;
    margin-right: 0px;
}
.foot_menu ul li:last-child:after{
    content: '';
}
.foot_menu ul li a{
    color: #fff;
    transition: 0.3s ease-in-out;
}
.foot_menu ul li a:hover,
footer p a:hover{
    color: #fad820;
    transition: 0.3s ease-in-out;
}
footer p {
    color: #fff;
    margin: 0;
}
footer p a{
    color: #fff;
    transition: 0.3s ease-in-out;
}


header .button.menu-opened {
    background: transparent;
    transition: 0.4s ease-in-out;
    height: auto;
    top: -74px !important;
    left: auto;
    right: 0;
    font-size: 0px;
    width: 60px;
    padding: 0px;
    line-height: 0px;
}
.sticky .main-menu .nav-ul {
    padding-top: 60px !important;
    padding-left: 60px !important;
}
header .button.menu-opened:before {
    right: 17px;
    top: 42px;
    transition: 0.4s ease-in-out;
}
header .button.menu-opened:after {
    top: 42px;
    right: 17px;
    transition: 0.4s ease-in-out;
}
.product_links a:after {
    content: "";
    width: 20px;
    height: 20px;
    background: url(../img/pdf-icon.png) no-repeat;
    background-position: right center;
    background-size: cover;
    display: inline-block;
    vertical-align: middle;
    margin-left: 10px;
}
.product_links a {
    background: #0074bb;
    color: #fff;
    padding: 8px 15px;
    font-size: 16px;
    text-transform: uppercase;
    transition: 0.3s ease-in-out;
    display: inline-block;
    width: auto;
    text-align: center;
    height: auto;
    
    margin: 10px 0px;
}
.product_links a:hover {
    background: #2a2c6a;
    color: #fff;
    transition: 0.3s ease-in-out;
}
.product_content h3 {
    color: #000;
    font-weight: 600;
}
.productsec {
    display: inline-block;
    border-bottom: 1px solid #A0A0A0;
    margin-top: 25px;
}
.product_links {
    margin-bottom: 25px;
}
.productsec:last-child {
    border: 0px;
}
.h2desn h2{
    color: #0074bb;
    font-weight: 500;
    font-size: 34px;
}
.h3desn h3 {
    color: #000000;
    font-weight: 600;
    font-size: 22px;
}
.s100icon {
    display: inline-block;
    margin-right: 25px;
    vertical-align: top;
}
.imageinfn {
    margin-top: 24px;
}
.h3desn ul li a{
    color: #000;
}
.h3desn ul li a:hover {
    color: blue;
}
.secpro h5 {
    text-align: center;
    font-weight: 600;
}
ul.linkafter {
    list-style-type: none;
}
.viewbtn a.vc_general.vc_btn3{
    background: #0074bb;
    color: #fff;
    padding: 8px 15px;
    font-size: 16px;
}

.viewbtn a.vc_general.vc_btn3:hover{
    background: #2a2c6a;
    color: #fff;
    transition: 0.3s ease-in-out;
}

ul.linkafter li:before {
    content: "";
    width: 20px;
    height: 20px;
    background: url(../img/pdf-icon.png) no-repeat;
    background-position: right center;
    background-size: cover;
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    position: absolute;
    top: 4px;
    left: 0px;  
}
section.contact-btm {
    padding-top: 60px;
    padding-bottom: 60px;
}
.contact-top h3 {
    color: #000;
    font-weight: 600;
}
.contact-btm h3{
    color: #000;
    font-weight: 600;
    margin-top: 0px !important;
}
h2.inner_banner {
    margin: 0px;
    font-size: 36px;
}
/*new css for foot menu*/
.col-half-offset {
    margin-left: 4.166666667%;
}
.col-half-offset:first-child {
    margin-left: 0px;
}
.col-half-offset h3, footer h3 {
    color: #fff;
    text-align: left;
    font-size: 18px;
    margin-bottom: 15px;
}
ul#menu-dialysis-ultrafilters, ul#menu-hemodiafiltration-hdf, ul#menu-infection-control-filters, ul#menu-industrial-food-service-filters, ul#menu-footer-menu {
    padding-left: 15px;
    text-align: left;
        margin: 0px;
        color: #fff;
}
ul#menu-dialysis-ultrafilters li a, ul#menu-hemodiafiltration-hdf li a, ul#menu-infection-control-filters li a, .menu-industrial-food-service-filters-container li a, .menu-footer-menu-container li a{
    color: #fff;
}
ul#menu-dialysis-ultrafilters li a:hover, ul#menu-hemodiafiltration-hdf li a:hover, ul#menu-infection-control-filters li a:hover, .menu-industrial-food-service-filters-container li a:hover, .menu-footer-menu-container li a:hover {

    color: #fad820;
    transition: 0.3s ease-in-out;
}
.foot_social {
    margin-top: 20px;
    margin-bottom: 10px;
}
.press-years {
    border-bottom: 1px solid #2a2c6a;
    padding-bottom: 10px;
    margin-bottom: 10px;
}  
.year-selected {
    color: #fbd64f;
}
.year-all {
    cursor: pointer;
    font-size: 20px;
}
.banner_content h2 {
    font-size: 70px;
    margin: 0 0 10px;
    text-shadow: 1px 1px 5px #000;
}
/*------------------------------media------------------------------------*/
@media (min-width:992px) and (max-width: 1199px) {
.sticky .button.button {
    top: 5px;
}
.prformtb {
    overflow-x: scroll;
}
.home_news {
    padding: 40px 0;
}
.speciality_box {
    margin: 0 0 15px;
}
.home_contant {
    padding: 30px 0 20px;
}
.banner_content h1 {
    font-size: 68px;
}
}
@media (min-width:768px) and (max-width: 991px) {
.sticky .button.button {
    top: 0px;
}
.prformtb {
    overflow-x: scroll;
}
h2.h2stl {
    font-size: 28px;
}
.h3desn h3 {
    font-size: 21px;
}
  .prformtbl table {
    width: 100%;
    overflow-x: scroll;
    display: inline-block;
}

    .h2desn h2 {
        font-size: 28px;
    }
.service_box {
    padding: 20px 0;
    min-height: 90px;
    top: -50px;
}
.service_box img {
    width: 50%;
}
.banner_content h1 {
    font-size: 48px;
    margin: 0;
}
.banner_content p {
    font-size: 22px;
    margin: 0 0 20px;
}
.lean_btn a {
    padding: 10px 35px;
    font-size: 16px;
}
.home_news {
    padding: 30px 0;
}
.home_speciality {
    padding: 0 0 20px;
}
.home_contant {
    padding: 30px 0 20px;
}
.testimonial {
    padding: 30px 0 100px;
}
}
@media (max-width: 991px) {
   .col-sm-2.col-half-offset {
    width: 100%;
       margin: 0px;
} 
    .col-half-offset h3 {
    min-height: 0px;
}
} 
@media (max-width: 767px) {
.top_social {
    display: none;
}
.prformtb {
    overflow-x: scroll;
}
h2.h2stl {
    font-size: 25px;
}
.h2desn h2 {
    font-size: 26px;
}
.h3desn h3 {
    
    font-size: 21px;
}
body {
    overflow-x: hidden;
}
section.inner-page_about {
    padding-top: 40px;
}
section.inner-page_about.main-section {
    margin: 0px 0px 0px;
}
.inner_banner h1 {
    margin: 0px;
    font-size: 30px;
}
.foot_social {
    display: block;
}
.top_head {
    padding: 8px 0;
}
.top_call p {
    font-size: 14px;
    text-align: center;
}
header img {
    width: 175px;
}
.sticky .logo img {
    width: 150px;
}
header .button.button {
    top: 13px;
}
.sticky .button.button {
    top: 5px;
}
.service_box {
    padding: 30px 0;
    margin: 0 auto 20px;
    top: 0;
    min-height: 135px;
}
.home_service {
    padding: 50px 0 30px;
}
.speciality_box {
    margin: 0 auto 25px;
    width: 300px;
}
.home_speciality,
.home_news{
    text-align: center;
}
.home_speciality h2:after,
.home_news h2:after{
    margin: 0 auto;
    right: 0;
}
.news_box {
    text-align: center;
}
.news_box img {
    width: auto;
    margin: 0 0 10px;
}
.home_news h2 {
    padding: 20px 0 15px;
    border-top: 2px solid #c7c7c7;
}
.events_box h5 {
    margin: 0 0 15px;
}
.events_box {
    margin: 0 20px 30px;
}
.banner_content h1 {
    font-size: 42px;
    margin: 0;
}
.banner_content p {
    font-size: 18px;
    margin: 0 0 15px;
}
.lean_btn a {
    padding: 10px 30px;
    font-size: 16px;
}
.home_slider .banner_content {
    top: 50%;
}
}
@media (max-width: 500px) {
header .button.button {
    top: 8px;
}
.sticky .button.button {
    top: 0;
}
.service_box {
    padding: 20px 0;
    min-height: 100px;
}
.service_box img {
    width: 70%;
}
.home_news {
    padding: 30px 0;
}
.home_speciality {
    padding: 0 0 20px;
}
.home_contant {
    padding: 30px 0 15px;
}
.testimonial {
    padding: 30px 0 70px;
}
.home_service {
    padding: 20px 0 10px;
}
.banner_content h1 {
    font-size: 34px;
}
.banner_content p {
    font-size: 15px;
}
footer {
    padding: 40px 0;
}
}
@media (max-width: 400px) {
header .button.button {
    top: 3px;
}
.sticky .button.button {
    top: -3px;
}
.banner_content h1 {
    font-size: 28px;
}
.banner_content p {
    font-size: 14px;
    margin: 0 0 10px;
}
.lean_btn a {
    padding: 8px 22px;
    font-size: 14px;
}
    .year-all {
    font-size: 12px;
}
}
.listtpm ul {
    padding-left: 4px;
    list-style-type: none !important;
}

p.signtest{
	text-align: center;
}
.productsec .img-responsive {
    margin-top: 70px;
}


.benefits-list li {
    list-style-image: url(http://nephros.mi-sites.com/wp-content/uploads/2019/03/raquo.jpg) !important;
    
}


.filter-info-list li{
	list-style-image: url(http://nephros.mi-sites.com/wp-content/uploads/2019/03/raquo.jpg) !important;
}


h2.h2stl li{
    list-style-image: url(http://nephros.mi-sites.com/wp-content/uploads/2019/03/raquo.jpg) !important;
}


.wpb_single_image img {
    height: auto;
    max-width: 100%;
    vertical-align: top;
    border-radius: 60px !important;;
}


.h3desn ul li {
    padding-bottom: 10px;
    list-style-image: url(http://nephros.mi-sites.com/wp-content/uploads/2019/03/raquo.jpg) !important;
}


.h2stl ul li {
    list-style-image: url(http://nephros.mi-sites.com/wp-content/uploads/2019/03/raquo.jpg) !important;
}

.padingb ul li {
    padding-left: 18px;
    list-style-image: url(http://nephros.mi-sites.com/wp-content/uploads/2019/03/raquo.jpg) !important;
}

.margin{
	margin-bottom: 10px !important;
}
.home_speciality h1 {
    font-size: 30px;
    color: #0074bb;
    margin: 20 0 30px;
    padding: 0 0 15px;
    position: relative;
    text-transform: uppercase;
    font-weight: 500;
}
.home_speciality h1:after {
    content: '';
    background: #fad820;
    width: 160px;
    height: 3px;
    position: absolute;
    left: 0;
    bottom: 0;
}
